
Application: gvSIG desktop - gvSIG bugs #755
No se puede establecer un tamaño de tesela de cuatro dígitos.
06/07/2012 07:29 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.0.0-devel-2050
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2047 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Ir a preferencias > Tile Cache
2. Comprobar el valor actual del parámetro tamaño de tesela.
3. Establecer un tamaño de tesela de por ejemplo 1024.
4. Aceptar.
5. Volver a preferencias > Tile Cache.
En vez de mostrar 1024 muestra el valor que tenía antes.

History
#1 - 06/27/2012 03:32 PM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r1129

#2 - 07/06/2012 02:14 PM - María Maluenda
- Status changed from Fixed to New

Checked in the gvSIG build 2049

#3 - 07/09/2012 08:58 AM - Ignacio Brodín

This bug will be resolved in the next build but the changes to resolve it are commited in the SVN. 
Why is it set to fixed status again?

#4 - 07/09/2012 09:46 AM - Ignacio Brodín
- Status changed from New to Fixed
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

Set target version to alpha7
#5 - 08/23/2012 01:38 PM - María Maluenda
- Status changed from Fixed to Under review

You can not change to 4 digits tile size in the gvSIG build 2051.
1.- Open gvSIG
2.- Click in preferences
3.- Select Tile Cache
4.- Change size Tile (1024)
5.- Click Ok
6.- Click preferences (you can check that tile size is default option isn't 1024). If you close gvSIG to apply changes (tile size=1024) when you reopen
gvSIG/preferences/Tile Cache, check  that tile size is default option isn't 1024.

#6 - 08/24/2012 10:16 AM - María Maluenda
- Status changed from Under review to Closed

Closed in the gvSIG build 2051
